*/@font-face{font-family:PxGrotesk;font-style:normal;src:url(/assets/fonts/PxGrotesk-Regular.woff2) format("woff2")}@font-face{font-family:Lato;font-style:italic;font-weight:400;src:url(/assets/fonts/Lato-Italic.woff2) format("woff2")}@font-face{font-family:Lato;font-style:italic;font-weight:700;src:url(/assets/fonts/Lato-BoldItalic.woff2) format("woff2")}@font-face{font-family:Lato;font-style:normal;font-weight:400;src:url(/assets/fonts/Lato-Regular.woff2) format("woff2")}@font-face{font-family:Lato;font-style:normal;font-weight:700;src:url(/assets/fonts/Lato-Bold.woff2) format("woff2")}
html, body, button, input, select, text-area, splash-paragraph {
    font-family: 'Lato', sans-serif;
}
.search,.app-map,.section-content{
background: #ffffff;
}
.h1{
	color: #ffffff;
}
.footeregen {
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
    border-top: 1px solid #e8e8e8;
}

.headeregen {
	background: #233464;
	color:#ffffff;
    padding-left: 12px;
    padding-right: 0px;
}
.footer p {
	margin-top: 10px;
	margin-bottom: 5px;
}

a, a:link, a:visited {
	color: #233464;
}
.siteLogo {
    color: white;
    height: 3rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.headeregen img {
    height: 40px;
	margin-top: 10px;
    margin-right: 1rem;
    margin-bottom: 10px;
}
.headeregen h1{
	margin: auto;
	font-size: 1.5em;
	font-weight: normal;
	display: inline;
}
.bannerImage {
    order: 1;
    height: 250px;
}
.bannerImage {
    order: 1;
    max-height: 250px;
    justify-content: space-around;
    background-color: #708090;
    padding: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    overflow: hidden;
}